#data .sec-fv {
  margin-bottom: 140px;
}
@media screen and (max-width: 768px) {
  #data .sec-fv {
    margin-bottom: 100px;
  }
}
#data .sec-introduction {
  margin-bottom: 100px;
}
@media screen and (max-width: 768px) {
  #data .sec-introduction {
    margin-bottom: 80px;
  }
}
#data .sec-introduction .introduction-head {
  color: var(--blue);
}
#data .sec-introduction .introduction-text .lower-head__m {
  margin-bottom: 32px;
}
@media screen and (max-width: 768px) {
  #data .sec-introduction .introduction-text .lower-head__m {
    margin-bottom: 16px;
  }
}
#data .data-number__group {
  display: flex;
  align-items: baseline;
}
@media screen and (max-width: 768px) {
  #data .data-number__group {
    margin-inline: auto;
  }
}
#data .data-number {
  font-family: var(--crimson);
  font-weight: 700;
  line-height: 1;
}
#data .data-per {
  font-family: var(--crimson);
  font-size: 4rem;
  font-weight: 700;
  line-height: 1;
}
#data .sec-theme {
  padding-block: 80px 100px;
  border-radius: 40px;
}
@media screen and (max-width: 768px) {
  #data .sec-theme {
    padding-block: 64px 32px;
    border-radius: 24px;
  }
}
#data .sec-theme .theme-head {
  position: relative;
  display: flex;
  border-bottom: 2px solid var(--blue);
  gap: 30px;
  align-items: center;
  margin-bottom: 40px;
  padding-bottom: 8px;
}
@media screen and (max-width: 768px) {
  #data .sec-theme .theme-head {
    margin-bottom: 24px;
  }
}
#data .sec-theme .heading-unit {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
#data .sec-theme .heading-unit .en {
  font-family: var(--crimson);
  font-size: 1.8cqw;
  font-weight: 700;
  color: var(--blue);
  line-height: 1;
}
@media screen and (max-width: 768px) {
  #data .sec-theme .heading-unit .en {
    font-size: 1.8rem;
  }
}
#data .sec-theme .heading-unit .num {
  font-family: var(--crimson);
  font-size: 3.6cqw;
  font-weight: 700;
  color: var(--blue);
  line-height: 1;
}
@media screen and (max-width: 768px) {
  #data .sec-theme .heading-unit .num {
    font-size: 3.2rem;
  }
}
#data .sec-theme .sec-heading {
  font-size: 3.2cqw;
  font-weight: 700;
  color: var(--blue);
}
@media screen and (max-width: 768px) {
  #data .sec-theme .sec-heading {
    font-size: 2rem;
  }
}
#data .sec-theme .intro-text {
  margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
  #data .sec-theme .intro-text {
    font-size: 1.6rem;
  }
}
#data .sec-theme.bg-blue {
  background: var(--blue-mid);
}
#data .sec-theme.bg-blue .theme-head {
  border-bottom: 2px solid var(--white);
}
#data .sec-theme.bg-blue .heading-unit .en {
  color: var(--white);
}
#data .sec-theme.bg-blue .heading-unit .num {
  color: var(--white);
}
#data .sec-theme.bg-blue .sec-heading {
  color: var(--white);
}
#data .sec-theme.bg-blue .intro-text {
  color: var(--white);
}
#data .sec-theme .data-list {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
}
@media screen and (max-width: 768px) {
  #data .sec-theme .data-list {
    gap: 24px;
  }
}
#data .sec-theme .data-item {
  background: var(--white);
  border-radius: 24px;
}
#data .sec-theme .data-item .data-item__head {
  display: grid;
  place-content: center;
  background: #D0E1FF;
  color: var(--blue);
  font-size: 2rem;
  font-weight: 700;
  line-height: 1;
  border-radius: 0 0 16px 16px;
  width: fit-content;
  margin-inline: auto;
  padding: 10px 24px;
}
@media screen and (max-width: 768px) {
  #data .sec-theme .data-item .data-item__head {
    font-size: 1.6rem;
    border-radius: 0 0 10px 10px;
    padding: 8px 16px;
  }
}
#data .sec-theme .data-item .data-item__inner {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 24px;
}
#data .sec-theme .data-item.pie, #data .sec-theme .data-item.ratio {
  width: calc((100% - 40px) / 2);
}
@media screen and (max-width: 768px) {
  #data .sec-theme .data-item.pie, #data .sec-theme .data-item.ratio {
    width: 100%;
  }
}
#data .sec-theme .data-item.pie .img-graph {
  max-width: 438px;
}
#data .sec-theme .data-item.ratio .data-item__inner {
  gap: 40px;
}
#data .sec-theme .data-item.ratio .data-item__group {
  width: 34.565%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
#data .sec-theme .data-item.ratio .icon {
  max-width: 150px;
}
#data .sec-theme .data-item.ratio .cap {
  font-size: 1.8rem;
  font-weight: 700;
  margin-top: 16px;
  color: var(--blue);
}
@media screen and (max-width: 768px) {
  #data .sec-theme .data-item.ratio .cap {
    font-size: 1.4rem;
  }
}
#data .sec-theme .data-item.ratio .data-number__group {
  display: flex;
  align-items: baseline;
}
#data .sec-theme .data-item.ratio .data-number {
  font-size: 10rem;
  color: var(--blue);
}
@media screen and (max-width: 768px) {
  #data .sec-theme .data-item.ratio .data-number {
    font-size: 6.4rem;
  }
}
#data .sec-theme .data-item.ratio .data-per {
  font-size: 4rem;
  color: var(--blue);
}
@media screen and (max-width: 768px) {
  #data .sec-theme .data-item.ratio .data-per {
    font-size: 3.2rem;
  }
}
#data .sec-theme .data-item.line {
  width: 100%;
}
#data .sec-theme .data-item.line .data-item__inner {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;
  padding: 24px 24px 64px;
}
@media screen and (max-width: 768px) {
  #data .sec-theme .data-item.line .data-item__inner {
    padding: 24px 24px 32px;
  }
}
#data .sec-theme .data-item.line .line-item {
  width: 100%;
  max-width: 768px;
  margin-inline: auto;
}
#data .sec-theme .data-item.line .line-text {
  font-size: 2rem;
  font-weight: 700;
  color: var(--blue);
  margin-bottom: 8px;
}
@media screen and (max-width: 768px) {
  #data .sec-theme .data-item.line .line-text {
    font-size: 1.4rem;
  }
}
#data .sec-theme .data-item.line .line-item__group {
  display: flex;
  align-items: baseline;
  gap: 32px;
}
@media screen and (max-width: 768px) {
  #data .sec-theme .data-item.line .line-item__group {
    justify-content: space-between;
  }
}
#data .sec-theme .data-item.line .line {
  flex: 1;
  width: 100%;
  height: 56px;
}
@media screen and (max-width: 768px) {
  #data .sec-theme .data-item.line .line {
    height: 40px;
  }
}
#data .sec-theme .data-item.line .line[data-per="75"] {
  max-width: 75cqw;
  background: linear-gradient(90deg, rgb(52, 106, 224) 0%, rgb(140, 239, 248) 100%);
}
#data .sec-theme .data-item.line .line[data-per="15"] {
  max-width: 15cqw;
  background: var(--blue);
}
#data .sec-theme .data-item.line .line[data-per="10"] {
  max-width: 10cqw;
  background: #D0E1FF;
}
#data .sec-theme .data-item.line .data-number__group {
  display: flex;
  align-items: baseline;
}
#data .sec-theme .data-item.line .data-number {
  font-size: 8rem;
  color: var(--blue);
}
@media screen and (max-width: 768px) {
  #data .sec-theme .data-item.line .data-number {
    font-size: 4rem;
  }
}
#data .sec-theme .data-item.line .data-per {
  font-size: 4rem;
  color: var(--blue);
}
@media screen and (max-width: 768px) {
  #data .sec-theme .data-item.line .data-per {
    font-size: 3.2rem;
  }
}
#data .sec-theme .data-item.rank {
  width: 100%;
  background: #D0E1FF;
}
#data .sec-theme .data-item.rank .data-item__head {
  margin-inline: auto;
}
#data .sec-theme .data-item.rank .rank-inner {
  padding: 5cqw 10cqw 8cqw;
}
@media screen and (max-width: 768px) {
  #data .sec-theme .data-item.rank .rank-inner {
    padding: 48px 24px 32px;
  }
}
#data .sec-theme .data-item.rank .rank-list {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
@media screen and (max-width: 768px) {
  #data .sec-theme .data-item.rank .rank-list {
    gap: 36px;
  }
}
#data .sec-theme .data-item.rank .rank-list__item {
  position: relative;
  width: 100%;
  background: var(--white);
  border-radius: 16px;
  display: flex;
  justify-content: space-between;
  align-items: anchor-center;
  padding: 1.2cqw 3.2cqw 1.2cqw 8.4cqw;
  box-sizing: border-box;
  gap: 32px;
}
@media screen and (max-width: 768px) {
  #data .sec-theme .data-item.rank .rank-list__item {
    flex-direction: column;
    align-items: center;
    padding: 36px 16px 16px;
    gap: 8px;
  }
}
#data .sec-theme .data-item.rank .rank-list__item.first {
  padding: 2.4cqw 3.2cqw 2.4cqw 8.4cqw;
}
@media screen and (max-width: 768px) {
  #data .sec-theme .data-item.rank .rank-list__item.first {
    padding: 36px 16px 16px;
  }
}
#data .sec-theme .data-item.rank .rank-list__item.first .rank-text {
  font-size: 3.2rem;
}
@media screen and (max-width: 768px) {
  #data .sec-theme .data-item.rank .rank-list__item.first .rank-text {
    font-size: 2.4rem;
    text-align: center;
  }
}
#data .sec-theme .data-item.rank .rank-list__item.first .data-number {
  font-size: 4.8rem;
}
#data .sec-theme .data-item.rank .rank-list__item.first .data-per {
  font-size: 3.2rem;
}
#data .sec-theme .data-item.rank .rank-unit {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  top: 50%;
  translate: 0 -50%;
  aspect-ratio: 1;
}
@media screen and (max-width: 768px) {
  #data .sec-theme .data-item.rank .rank-unit {
    top: 0;
    left: 50%;
    translate: -50% -50%;
  }
}
#data .sec-theme .data-item.rank .rank-unit .rank-unit__inner {
  display: flex;
  justify-content: center;
  align-items: baseline;
  gap: 2px;
}
#data .sec-theme .data-item.rank .rank-unit .rank-number,
#data .sec-theme .data-item.rank .rank-unit span {
  font-family: var(--crimson);
  line-height: 1;
  height: fit-content;
  color: var(--white);
}
#data .sec-theme .data-item.rank .rank-unit .rank-number {
  font-size: 2.8rem;
}
#data .sec-theme .data-item.rank .rank-unit span {
  font-size: 1.4rem;
}
#data .sec-theme .data-item.rank .rank-unit[data-type=grad] {
  width: 80px;
  left: -40px;
  background: linear-gradient(180deg, rgb(25, 106, 224) 0%, rgb(140, 239, 248) 100%);
}
@media screen and (max-width: 768px) {
  #data .sec-theme .data-item.rank .rank-unit[data-type=grad] {
    left: 50%;
  }
}
#data .sec-theme .data-item.rank .rank-unit[data-type=grad] .rank-number {
  font-size: 4.8rem;
}
#data .sec-theme .data-item.rank .rank-unit[data-type=grad] span {
  font-size: 2rem;
}
#data .sec-theme .data-item.rank .rank-unit[data-type=blue] {
  width: 56px;
  left: -28px;
  background: var(--blue);
}
@media screen and (max-width: 768px) {
  #data .sec-theme .data-item.rank .rank-unit[data-type=blue] {
    left: 50%;
  }
}
#data .sec-theme .data-item.rank .rank-unit[data-type=blue-mid] {
  width: 56px;
  left: -28px;
  background: var(--blue-mid);
}
@media screen and (max-width: 768px) {
  #data .sec-theme .data-item.rank .rank-unit[data-type=blue-mid] {
    left: 50%;
  }
}
#data .sec-theme .data-item.rank .rank-text {
  color: var(--blue);
  font-size: 2rem;
  font-weight: 700;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 768px) {
  #data .sec-theme .data-item.rank .rank-text {
    font-size: 1.6rem;
    text-align: center;
  }
}
#data .sec-theme .data-item.rank .data-number {
  font-size: 4rem;
  color: var(--blue);
}
#data .sec-theme .data-item.rank .data-per {
  font-size: 2.4rem;
  color: var(--blue);
}
#data .sec-theme .data-item.license {
  background: #D0E1FF;
}
@media screen and (max-width: 768px) {
  #data .sec-theme .data-item.license {
    width: 100%;
  }
}
#data .sec-theme .data-item.license .data-item__head {
  color: var(--white);
  background: var(--blue-mid);
}
#data .sec-theme .data-item.license .data-item__inner {
  padding: 4cqw;
}
@media screen and (max-width: 768px) {
  #data .sec-theme .data-item.license .data-item__inner {
    padding: 32px 24px;
  }
}
#data .sec-theme .data-item.license .icon-img {
  display: block;
  padding-inline: 24px;
  max-width: 256px;
  margin-inline: auto;
  margin-bottom: 24px;
  box-sizing: border-box;
}
@media screen and (max-width: 768px) {
  #data .sec-theme .data-item.license .icon-img {
    width: 100%;
  }
}
#data .sec-theme .data-item.license .icon-group {
  width: 100%;
}
#data .sec-theme .data-item.license .per-block {
  display: flex;
  width: fit-content;
  gap: 40px;
  margin-inline: auto;
}
#data .sec-theme .data-item.license .per-group {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 8px;
}
#data .sec-theme .data-item.license .per-text {
  font-size: 1.6rem;
  font-weight: 500;
  text-align: center;
}
#data .sec-theme .data-item.license .data-number {
  font-size: 5.6rem;
}
@media screen and (max-width: 768px) {
  #data .sec-theme .data-item.license .data-number {
    font-size: 4.4rem;
  }
}
#data .sec-theme .data-item.license .data-per {
  font-size: 3.2rem;
}
@media screen and (max-width: 768px) {
  #data .sec-theme .data-item.license .data-per {
    font-size: 2.4rem;
  }
}
#data .sec-theme .data-item.license .per-large {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 4.8cqw;
  border-top: 1px solid var(--white);
  padding-top: 30px;
  margin-top: 30px;
}
@media screen and (max-width: 768px) {
  #data .sec-theme .data-item.license .per-large {
    flex-direction: column;
    gap: 0;
    padding-top: 16px;
    margin-top: 16px;
  }
}
#data .sec-theme .data-item.license .per-large .per-large__text {
  font-size: 1.6rem;
  font-weight: 500;
  color: var(--blue);
  text-align: center;
}
#data .sec-theme .data-item.license .per-large .data-number {
  font-size: 8.8rem;
  color: var(--blue);
}
@media screen and (max-width: 768px) {
  #data .sec-theme .data-item.license .per-large .data-number {
    font-size: 6.4rem;
  }
}
#data .sec-theme .data-item.license .per-large .data-per {
  font-size: 4rem;
  color: var(--blue);
}
@media screen and (max-width: 768px) {
  #data .sec-theme.theme01 .data-number__group {
    margin-inline: 0;
  }
}
@media screen and (max-width: 768px) {
  #data .sec-theme.theme02 {
    padding-bottom: 64px;
  }
}
#data .sec-theme.theme02 .rank {
  width: 100%;
  background: #D0E1FF;
}
#data .sec-theme.theme02 .rank .data-item__head {
  color: var(--white);
  background: var(--blue-mid);
}
#data .sec-theme.theme03 .rank {
  width: 100%;
  background: var(--white);
}
#data .sec-theme.theme03 .rank .data-item__head {
  color: var(--blue);
  background: #D0E1FF;
}
#data .sec-theme.theme03 .rank .rank-list__item {
  background: #F6F9FF;
}
#data .sec-theme.theme04 .data-list {
  flex-wrap: initial;
}
@media screen and (max-width: 768px) {
  #data .sec-theme.theme04 .data-list {
    flex-wrap: wrap;
  }
}
#data .sec-theme.theme04 .data-item.license {
  width: 48%;
}
@media screen and (max-width: 768px) {
  #data .sec-theme.theme04 .data-item.license {
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  #data .sec-theme.theme04 {
    padding-bottom: 80px;
  }
}
#data .sec-theme.theme05 {
  margin-bottom: 200px;
}
@media screen and (max-width: 768px) {
  #data .sec-theme.theme05 {
    margin-bottom: 140px;
  }
}
#data .sec-theme.theme05 .link-area .link-text {
  color: var(--white);
}
@media screen and (max-width: 768px) {
  #data .sec-theme.theme05 .link-area .link-text {
    padding-bottom: 24px;
  }
}
#data .sec-theme.theme05 .link-area .link-item {
  position: absolute;
  left: 50%;
  translate: -50% 0;
  bottom: -224px;
  z-index: 1;
}
@media screen and (max-width: 768px) {
  #data .sec-theme.theme05 .link-area .link-item {
    bottom: -114px;
  }
}
#data .sec-theme .pie-comment {
  position: relative;
  display: flex;
  width: 100%;
}
@media screen and (max-width: 768px) {
  #data .sec-theme .pie-comment {
    flex-direction: column;
  }
}
#data .sec-theme .pie-comment .data-item.pie {
  width: 60%;
}
@media screen and (max-width: 768px) {
  #data .sec-theme .pie-comment .data-item.pie {
    width: 100%;
  }
}
#data .sec-theme .pie-comment .data-item.pie .data-item__inner {
  padding: 4.8cqw;
  height: calc(100% - 4.8cqw);
  box-sizing: border-box;
}
@media screen and (max-width: 768px) {
  #data .sec-theme .pie-comment .data-item.pie .data-item__inner {
    padding: 20px 16px;
    height: fit-content;
  }
}
#data .sec-theme .pie-comment .data-item.pie .img-graph {
  max-width: 438px;
}
#data .sec-theme .pie-comment .data-item.comment {
  position: relative;
  flex: 1;
  max-width: 405px;
}
@media screen and (max-width: 768px) {
  #data .sec-theme .pie-comment .data-item.comment {
    width: 100%;
    max-width: initial;
  }
}
#data .sec-theme .pie-comment .data-item.comment::before {
  content: "";
  position: absolute;
  top: 0;
  left: -1px;
  width: 3px;
  height: 100%;
  background-image: radial-gradient(circle, #659CFC 1.5px, transparent 1.6px);
  background-size: 3px 10px;
  background-repeat: repeat-y;
}
@media screen and (max-width: 768px) {
  #data .sec-theme .pie-comment .data-item.comment::before {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  #data .sec-theme .pie-comment .data-item.comment::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 3px;
    background-image: radial-gradient(circle, #659CFC 1.5px, transparent 1.6px);
    background-size: 10px 3px;
    background-repeat: repeat-x;
  }
}
#data .sec-theme .pie-comment .data-item.comment .data-item__inner {
  display: flex;
  flex-direction: column;
  height: 100%;
  gap: 4.8cqw;
  padding: 4.8cqw;
  box-sizing: border-box;
}
@media screen and (max-width: 768px) {
  #data .sec-theme .pie-comment .data-item.comment .data-item__inner {
    padding: 32px 24px;
    gap: 32px;
  }
}
#data .sec-theme .pie-comment .data-item.comment .icon-group {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 16px;
}
#data .sec-theme .pie-comment .data-item.comment .icon-group + .icon-group::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  background: #D0E1FF;
  top: -24px;
  left: 0;
  z-index: 1;
}
#data .sec-theme .pie-comment .data-item.comment .icon-unit {
  display: flex;
  align-items: center;
  gap: 24px;
}
#data .sec-theme .pie-comment .data-item.comment .icon-img {
  width: 80px;
}
@media screen and (max-width: 768px) {
  #data .sec-theme .pie-comment .data-item.comment .icon-img {
    width: 64px;
  }
}
#data .sec-theme .pie-comment .data-item.comment .icon-text {
  font-size: 1.8rem;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  #data .sec-theme .pie-comment .data-item.comment .icon-text {
    font-size: 1.6rem;
  }
}
#data .sec-theme .work-comment {
  width: 100%;
}
#data .sec-theme .work-comment .data-item__inner {
  width: 100%;
  box-sizing: border-box;
  padding: 48px 24px;
}
#data .sec-theme .work-comment .icon-group {
  display: flex;
  gap: 40px;
}
@media screen and (max-width: 768px) {
  #data .sec-theme .work-comment .icon-group {
    flex-direction: column;
    width: 100%;
  }
}
#data .sec-theme .work-comment .icon-img {
  display: block;
  max-width: 226px;
  margin-inline: auto;
}
#data .sec-theme .work-comment .per-block {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 16px;
}
@media screen and (max-width: 768px) {
  #data .sec-theme .work-comment .per-block {
    gap: 32px;
  }
}
#data .sec-theme .work-comment .per-group {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-inline: 32px;
  gap: 32px;
}
@media screen and (max-width: 768px) {
  #data .sec-theme .work-comment .per-group {
    flex-direction: column;
    gap: 8px;
  }
}
#data .sec-theme .work-comment .per-group + .per-group::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  background: #D0E1FF;
  top: -8px;
  left: 0;
  z-index: 1;
}
@media screen and (max-width: 768px) {
  #data .sec-theme .work-comment .per-group + .per-group::before {
    top: -16px;
  }
}
#data .sec-theme .work-comment .per-text {
  font-size: 1.8rem;
  font-weight: 500;
  text-align: center;
}
@media screen and (max-width: 768px) {
  #data .sec-theme .work-comment .per-text {
    font-size: 1.6rem;
  }
}
#data .sec-theme .work-comment .data-number {
  font-size: 8rem;
  color: var(--blue);
}
#data .sec-theme .work-comment .data-number.large {
  font-size: 10rem;
}
@media screen and (max-width: 768px) {
  #data .sec-theme .work-comment .data-number.large {
    font-size: 8rem;
  }
}
#data .sec-theme .work-comment .data-per {
  font-size: 4.8rem;
  color: var(--blue);
}
@media screen and (max-width: 768px) {
  #data .sec-theme .work-comment .data-per {
    font-size: 4rem;
  }
}
#data .sec-theme .work-comment .data-item.comment {
  position: relative;
}
#data .sec-theme .work-comment .data-item.comment::before {
  content: "";
  position: absolute;
  top: -1px;
  left: 8px;
  width: 100%;
  height: 3px;
  background-image: radial-gradient(circle, #659CFC 1.5px, transparent 1.6px);
  background-size: 10px 3px;
  background-repeat: repeat-x;
}
#data .sec-theme .work-comment .data-item.comment .data-item__inner {
  display: flex;
  padding: 4.8cqw 8cqw;
  gap: 4cqw;
}
@media screen and (max-width: 768px) {
  #data .sec-theme .work-comment .data-item.comment .data-item__inner {
    flex-direction: column;
    padding: 32px 24px;
  }
}
#data .sec-theme .work-comment .data-item.comment .icon-group {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
#data .sec-theme .work-comment .data-item.comment .icon-unit {
  display: flex;
  align-items: center;
  gap: 24px;
}
#data .sec-theme .work-comment .data-item.comment .icon-img {
  width: 80px;
  margin-inline: initial;
}
#data .sec-theme .work-comment .data-item.comment .icon-text {
  font-size: 1.8rem;
  font-weight: 500;
}
#data .sec-theme .link-area {
  position: relative;
  margin-top: 80px;
}
@media screen and (max-width: 768px) {
  #data .sec-theme .link-area {
    margin-top: 40px;
  }
}
#data .sec-theme .link-area .link-text {
  font-size: 2.4rem;
  font-weight: 700;
  color: var(--blue);
  text-align: center;
  letter-spacing: 0.1em;
  margin-bottom: 64px;
}
@media screen and (max-width: 768px) {
  #data .sec-theme .link-area .link-text {
    font-size: 2rem;
    margin-bottom: 32px;
  }
}
#data .sec-theme .link-area .link-item {
  position: relative;
  background: linear-gradient(90deg, rgb(25, 50, 186) 0%, rgb(91, 199, 195) 100%);
  max-width: 393px;
  width: 44cqw;
  z-index: 1;
  aspect-ratio: 393/120;
  border-radius: 16px;
  margin-inline: auto;
  box-sizing: border-box;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 768px) {
  #data .sec-theme .link-area .link-item {
    width: 85%;
    max-width: 280px;
    aspect-ratio: 280/100;
  }
}
#data .sec-theme .link-area .link-item::before {
  content: "";
  position: absolute;
  background: url(/career/assets/img/common/arrow_white.svg) no-repeat;
  background-size: contain;
  width: 18px;
  height: 10px;
  top: 50%;
  translate: 0 -50%;
  right: 40px;
  z-index: 1;
  transition: ease 300ms right;
}
@media screen and (max-width: 768px) {
  #data .sec-theme .link-area .link-item::before {
    right: 28px;
  }
}
#data .sec-theme .link-area .link-item::after {
  content: "";
  position: absolute;
  background: linear-gradient(90deg, rgb(91, 199, 195) 0%, rgb(25, 50, 186) 100%);
  width: 100%;
  height: 100%;
  left: 0;
  transition: ease 300ms all;
  z-index: -1;
  opacity: 0;
  border-radius: 16px;
}
#data .sec-theme .link-area .link-item span {
  font-size: 2rem;
  font-weight: 700;
  letter-spacing: 0.1em;
  color: var(--white);
  padding-inline: 40px;
}
@media screen and (max-width: 768px) {
  #data .sec-theme .link-area .link-item span {
    font-size: 1.8rem;
    padding-inline: 24px;
  }
}
@media (any-hover: hover) {
  #data .sec-theme .link-area .link-item:hover::before {
    right: 30px;
  }
  #data .sec-theme .link-area .link-item:hover::after {
    opacity: 1;
  }
}